Commit 7f24252e authored by Daniel Brötzmann's avatar Daniel Brötzmann
Browse files

Download: Remove backports reference

parent 5a984ac7
Pipeline #8063 passed with stage
in 1 minute and 52 seconds
......@@ -111,7 +111,7 @@ If there is no package for your distribution, you should be able to install Gaji
#### Nightly package from git (Debian, Ubuntu)
In order to install the Nightly package from git, you need to use the unstable repository (or at least [backports](https://backports.debian.org/Instructions/)). When running on Ubuntu, you need at least Ubuntu 19.10 (python3-css-parser package is required).
When running on Ubuntu, you need at least Ubuntu 19.10 (python3-css-parser package is required).
1. Remove Gajim:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment